{% extends "templates/form.njk" %}
{% from 'packages/components/warning-callout/macro.njk' import warningCallout %}
{% from "packages/components/radios/macro.njk" import radios %}

{% block formContent %}
<h1 class="nhsuk-heading-l">{{ heading }}</h1>
<p>{{ paragraphOne }}</p>
<p>{{ paragraphTwo }} <a href="https://services.nhsbsa.nhs.uk/check-for-help-paying-nhs-costs/start" target="_blank" id="nhsuk-eligibility-checker-link">{{ paragraphTwoLinkText }}</a>.</p>

  {{ radios({
    id: "do-you-still-want-to-buy-hrt-ppc",
    idPrefix: "do-you-still-want-to-buy-hrt-ppc",
    name: "doYouStillWantToBuyCountry",
    fieldset: {
      legend: {
        text: radioQuestion,
        classes: "nhsuk-fieldset__legend--m",
        isPageHeading: false
      }
    },
    errorMessage: errors | getErrorForField('doYouStillWantToBuyCountry'),
    items: [
      {
        value: "yes",
        checked : claim.doYouStillWantToBuyCountry === "yes",
        text: yes
      },
      {
        value: "no",
        checked : claim.doYouStillWantToBuyCountry === "no",
        text: no
      }
    ]
  }) }} 
{% endblock %}